@charset "UTF-8";

br.pc {
    display: none;
}

br.sp {
    display: block;
}

.inner__Large {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 50px 0;
    margin-left: auto;
    margin-right: auto;
}

.inner__Middle {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 50px 20px;
    margin-left: auto;
    margin-right: auto;
}

h2.section_title {
	position: relative;
	font-size: 2.6rem;
    font-weight: 700;
}

h2.section_title::before {
	content: attr(data-number);
	display: inline-block;
	font-size: 3.0rem;
	color: #3CB371;
    font-weight: 700;
	border-bottom: 4px solid #3CB371;
	margin-right: 15px;
}

h2.section_title strong.emphasis {
    text-emphasis: circle #F593A7;
    -webkit-text-emphasis: circle #F593A7;
    font-size: 2.6rem;
    font-weight: 900;
    color: #DC143C;
}

h2.section_title_w {
	position: relative;
	font-size: 2.6rem;
    color: #FFF;
    font-weight: 700;
}

h2.section_title_w::before {
	content: attr(data-number);
	display: inline-block;
	font-size: 3.0rem;
	color: #FFF;
    font-weight: 700;
	border-bottom: 4px solid #FFF;
	margin-right: 15px;
}

h2.section_title__2 {
    display: block;
    position: relative;
    border-left: 8px solid #3CB371;
	-webkit-border-image: -webkit-linear-gradient(rgba(60,179,113,1) 0%, rgba(60,179,113,1) 50%, rgba(46,136,85,1) 51%, rgba(46,136,85,1) 100%) 1;
	-o-border-image: -o-linear-gradient(rgba(60,179,113,1) 0%, rgba(60,179,113,1) 50%, rgba(46,136,85,1) 51%, rgba(46,136,85,1) 100%) 1;
	border-image: linear-gradient(rgba(60,179,113,1) 0%, rgba(60,179,113,1) 50%, rgba(46,136,85,1) 51%, rgba(46,136,85,1) 100%) 1;
    font-size: 2.6rem;
    font-weight: 700;
    padding: 3px 15px;
}

#seon__head_image .catch__outer {
    position: relative;
    height: 100%;
}

.sub-title_recommendation h3 {
    font-size: 2.4rem;
    font-weight: 900;
}

.sub-title_recommendation h3 strong.emphasis {
    text-emphasis: circle #F593A7;
    -webkit-text-emphasis: circle #F593A7;
    font-size: 2.4rem;
    font-weight: 900;
    color: #DC143C;
}

.recommendation__flex {
    margin-top: 30px;
}

.recommendation__flex .recommendation_box {
    position: relative;
}

.recommendation__flex .recommendationt_child {
    position: relative;
    display: inline-block;
    border: solid 2px #DC143C;
    background-color: #FFF;
    width: 100%;
    margin-top: 20px;
    border-radius: 7px;
}

.recommendation__flex .recommendationt_child:first-child {
    margin-left: 0;
}

.recommendation__flex .recommendationt_child .recommendationt_title {
    background-color: #DC143C;
    font-size: 1.8rem;
    color: #FFF;
    font-weight: 900;
    text-align: center;
    padding: 3px 0 8px 0;
}

.recommendation__flex .recommendationt_child .recommendationt_title span {
    display: inline-block;
    background-color: #DC143C;
    font-size: 2.4rem;
    color: #FFEC99;
    font-weight: 900;
}

.recommendation__flex .recommendationt_child p {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #DC143C;
    font-weight: 700;
    padding: 10px 20px 20px 20px;
}

.recommendation__flex .recommendationt_child p u {
    display: inline-block;
    background: -webkit-linear-gradient(transparent 60%, #FFEC99 0%);
    background: -o-linear-gradient(transparent 60%, #FFEC99 0%);
    background: linear-gradient(transparent 60%, #FFEC99 0%);
    text-decoration: none;
    font-size: 1.8rem;
    color: #DC143C;
    padding: 0 4px;
}

.recommendation__flex .recommendation_image {
    display: block;
    background: url(../images/common/bg_recommendation.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 100%;
    padding-top: 80%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.sub-title_features h3 {
    font-size: 2.4rem;
    font-weight: 900;
}

.sub-title_features h3 strong.emphasis {
    text-emphasis: circle #F593A7;
    -webkit-text-emphasis: circle #F593A7;
    font-size: 2.4rem;
    font-weight: 900;
    color: #DC143C;
}

.features__flex {
    position: relative;
    margin-top: 30px;
}

.features__flex .features_child {
    position: relative;
    display: inline-block;
    border: solid 2px #266D56;
    background-color: #FFF;
    width: 100%;
    margin-top: 20px;
    border-radius: 7px;
}

.features__flex .features_child:first-child {
    margin-top: 0;
}

.features__flex .features_child .features_title {
    background-color: #266D56;
    font-size: 1.8rem;
    color: #FFF;
    font-weight: 900;
    text-align: center;
    letter-spacing: 0.2em;
    padding: 3px 0 8px 0;
}

.features__flex .features_child .features_title span {
    display: inline-block;
    background-color: #266D56;
    font-size: 2.4rem;
    color: #FFEC99;
    font-weight: 900;
    padding: 0 3px;
}

.features__flex .features_child h4 {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #266D56;
    font-weight: 900;
    text-align: center;
    padding: 10px;
}

.features__flex .features_child h4 span {
    font-size: 1.6rem;
    color: #266D56;
    font-weight: 900;
}

.features__flex .features_child .inner__box {
    display: block;
    padding: 10px 20px 20px 20px;
}

.features__flex .features_child .inner__box p.f-txt {
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 700;
    margin-top: 16px;
}

.features__flex .features_child .inner__box p.f-txt:first-child {
    margin-top: 0;
}

.features__flex .features_child ul.toku_list {
    list-style: disc;
    margin-top: 10px;
    margin-left: 30px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.features__flex .features_child ul.toku_list li {
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 700;
}

.merit_box h3.sub-title_merit {
    position: relative;
    text-emphasis: circle #FFFFA8;
    -webkit-text-emphasis: circle #FFFFA8;
    font-size: 2.4rem;
    font-weight: 900;
    color: #FFFF66;
    text-align: center;
    padding-top: 30px;
}

.merit_box .merit__flex {
    margin-top: 30px;
}

.merit_box .merit__flex .merit_child {
    position: relative;
    background-color: #FFF;
    margin-bottom: 20px;
}

.merit_box .merit_child:last-child {
    margin-bottom: 0;
}

.merit_box .merit__flex .merit_medal {
    position: absolute;
    top: -15px;
    left: -5px;
    display: inline-block;
    background: url(../images/common/merit_medal.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 50px;
    height: 76px;
}

.merit_box .merit_child h4.merit_title {
    position: relative;
    display: block;
    font-size: 2.4rem;
    font-weight: 900;
    color: #008463;
    text-align: center;
    padding: 20px 10px;
}

.merit_box .merit_child h4.merit_title span {
    display: block;
    font-size: 1.6rem;
    font-weight: 700;
    color: #FFA500;
    text-align: center;
    letter-spacing: 0.13em;
    padding-bottom: 10px;
}

p.merit_txt {
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 700;
    padding: 10px 20px 20px 20px;
}

/* 学習内容 */

.contents_description h3.learning-content_sub-title {
    font-size: 2.4rem;
    font-weight: 900;
    margin-top: -15px;
}

.contents_description h3.learning-content_sub-title span {
    display: inline-block;
    font-size: 2.4rem;
    font-weight: 900;
    color: #DC143C;
    padding: 0 6px;
}

.contents_description h3.learning-content_sub-title strong.emphasis {
    text-emphasis: circle #FFD700;
    -webkit-text-emphasis: circle #FFD700;
}

.learning-content_deco01 {
    display: inline-block;
    background: url(../images/common/icon__learningcontent01.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.learning-content_deco02 {
    display: inline-block;
    background: url(../images/common/icon__learningcontent02.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.learning-content_deco03 {
    display: inline-block;
    background: url(../images/common/icon__learningcontent03.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.learning-content_txt_box {
    flex: 1;
}

.learning-content_txt_box h4 {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #0682AC;
    font-weight: 900;
}

.learning-content_txt_box h4 u {
    display: inline-block;
    background: -webkit-linear-gradient(transparent 60%, #FFEC99 0%);
    background: -o-linear-gradient(transparent 60%, #FFEC99 0%);
    background: linear-gradient(transparent 60%, #FFEC99 0%);
    text-decoration: none;
    font-size: 2.4rem;
    line-height: 1.5;
    color: #0682AC;
    padding: 0 4px;
}

.learning-content_txt {
    margin-top: 10px;
}

.learning-content_txt p {
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 600;
}

.learning-content__box {
    width:100%;
    height:auto;
}

.learning-content_child {
    border: solid 2px #08ABE2;
    background-color: #08ABE2;
    width: 100%;
    height:auto;
    border-radius: 10px;
    margin-top: 30px;
}

.learning-content_child .learning-content__title {
    display: flex;
    justify-content: space-around;
    justify-content: center;
    align-items: center;
    padding: 8px 8px 10px 8px;
}

.learning-content_child h3 {
    flex: 1;
    font-size: 1.8rem;
    color: #FFF;
    font-weight: 700;
    margin-left: 7px;
}

.learning-content_child .learning-content_box {
    flex-grow:1;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgb(255 255 255 / 1) 60%, rgb(230 248 254 / 1) 100%);
    padding: 20px 10px;
    border-radius: 0 0 10px 10px;
}

/* 講師紹介 */

.instructor__introduction {
    width:100%;
}

.instructor__introduction .instructor_photo_box {
    display: block;
    background-color: #FFF;
    width: 100%;
    height: 123.5955%;
}

.instructor__introduction .instructor_photo_box img.photo {
    display: block;
    width: 100%;
    height: 123.5955%;
}

.instructor__introduction .instructor_introduction {
    display: block;
    background-color: #00A37A;
    width: 100%;
    padding: 40px 20px;
    text-align: center;
}

.hide__box_1 h3.instructor__episode-title {
    position: relative;
    font-size: 2.4rem;
    font-weight: 900;
    padding-top: 40px;
}

.hide__box_1 h3.instructor__episode-title::before {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #006B4E;
    font-size: 1.3rem;
    color: #FFF;
    letter-spacing: 0.17em;
    padding: 7px 30px;
    text-transform: uppercase;
    content: attr(ep-number);
}

h4.instructor__episode_sub-title {
    border-left: solid 3px #00996D;
    font-size: 1.8rem;
    font-weight: 900;
    margin-top: 30px;
    padding: 2px 0 2px 8px;
}

.hide__box_1 .essay_inner .thought_box {
    background-color: #D5F0E7;
    width: 100%;
    padding: 20px 10px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.hide__box_2 .essay_inner .thought_box {
    background-color: #FFF;
    width: 100%;
    padding: 20px 10px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.hide__box_1 .essay_inner .thought_box li,
.hide__box_2 .essay_inner .thought_box li {
    width: calc(100% / 2);
    padding: 10px;
    font-size: 1.6rem;
    font-weight: 700;
}

/* 推薦者の声 */

.recommender__flex {
    width: 100%;
    height: auto;
    margin-top: 50px;
}

.recommender_child {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 50px;
}

.recommender_child:first-child {
    margin-top: 0;
}

.recommender_child .recommender_comment_box {
    position: relative;
    background-color: rgb(255 255 255 / 1);
    width: 100%;
    min-height: 600px;
    padding: 20px 15px;
    margin-top: 5px;
}

/* 受講者の声 */

.contents_description h3.voice_sub-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.4rem;
    line-height: 1.5;
    font-weight: 900;
    text-align: center;
}

.contents_description h3.voice_sub-title::before,
.contents_description h3.voice_sub-title::after {
    content: '';
    width: 2px;
    height: 120px;
    background-color: #FFAA19;
}

.contents_description h3.voice_sub-title::before {
    margin-right: 20px;
    transform: rotate(-25deg)
}

.contents_description h3.voice_sub-title::after {
    margin-left: 20px;
    transform: rotate(25deg)
}

.contents_description .satisfaction_wrap {
    position: relative;
    display: block;
    width: 100%;
}

.contents_description .satisfaction_wrap h4.satisfactionLevel {
    display: block;
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 900;
    text-align: center;
    margin-bottom: 30px;
}

.contents_description .satisfaction_wrap h4.satisfactionLevel span.kj {
    display: inline-block;
    font-size: 3.0rem;
    font-weight: 900;
    padding: 0 7px;
}

.contents_description .satisfaction_wrap h4.satisfactionLevel span.f-red {
    display: inline-block;
    font-size: 3.0rem;
    color: #DC143C;
    font-weight: 900;
    padding: 0 7px;
}

.contents_description .satisfaction_wrap .gizamaru {
    position: absolute;
    left: 10px;
    top: -20px;
    z-index: 5;
}

.contents_description .satisfaction_wrap .gizamaru_box,
.contents_description .satisfaction_wrap .gizamaru_box:before,
.contents_description .satisfaction_wrap .gizamaru_box:after,
.contents_description .satisfaction_wrap .gizamaru_body,
.contents_description .satisfaction_wrap .gizamaru_body:before {
    position: absolute;
    background-color: #DC143C;
    width: 70px;
    height: 70px;
}

.contents_description .satisfaction_wrap .gizamaru_box:before {
    transform: rotate(22deg);
    content: '';
}

.contents_description .satisfaction_wrap .gizamaru_box:after {
    transform: rotate(-22deg);
    content: '';
}

.contents_description .satisfaction_wrap .gizamaru_body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    z-index: 1;
}

.contents_description .satisfaction_wrap .gizamaru_body:before {
    transform: rotate(45deg);
    content: '';
    z-index: -1;
}

.contents_description .satisfaction_wrap .gizamaru_body p {
    font-size: 1.3rem;
    font-weight: 700;
    color: #FFF;
    text-align: center;
    transform: rotate(-10deg);
}

.contents_description .voice_graph_box {
    position: relative;
    width: 100%;
    padding-top: 74.8231%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.contents_description .voice_graph_box img.graph {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.voice__flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 50px;
}

.voice__flex::after{
    content:"";
    display: block;
    width: 50%;
}

.voice_child {
    display: flex;
    flex-direction: column;
    position: relative;
    width: calc(50% - 10px);
    height: auto;
    margin-top: 30px;
    margin-left: 10px;
}

.voice_child:nth-child(-n+2) {
    margin-top: 0;
}

.voice_child:nth-child(2n+1) {
    margin-left: 0;
}

.voice_child .voice_face_box {
    display: block;
    width: 120px;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
}

.voice_child .voice_face_box img.face {
    display: block;
    width: 120px;
    height: 120px;
    border-radius: 50%;
}

.voice_child p.voice_name {
    display: inline-block;
    width: 130px;
    font-size: 1.6rem;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    padding: 5px;
    border-radius: 3px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

/* お申し込みボタン */

p.annotation {
    display: block;
    text-align: center;
    margin-top: 50px;
}

p.annotation span {
    display: inline-block;
    background-image: url('../images/common/icon__annotation.png'), url('../images/common/icon__annotation.png');
    background-repeat: no-repeat, no-repeat;
    background-size: 24px 31px, 24px 31px;
    background-position: bottom left, bottom right;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    padding-left: 32px;
    padding-right: 32px;
}

p.annotation u {
    display: inline-block;
    font-size: 2.2rem;
    font-weight: 900;
    color: #DC143C;
    text-decoration: none;
    padding: 0 5px;
}

p.annotation strong.emphasis {
}

a.application {
    display: block;
    border-bottom: 7px solid #0686B2;
    background: rgb(124,205,232);
	background: -webkit-linear-gradient(left, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
	background: -o-linear-gradient(left, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
	background: linear-gradient(to right, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
    width: 100%;
    max-width: 800px;
    text-align: center;
    text-decoration: none;
    padding: 20px 0;
    border-radius: 7px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

a.application:hover {
    margin-top: 27px;
    border-bottom: 1px solid #0686B2;
    color: #FFF;
}

a.application p.induction_txt01 {
    display: block;
    font-size: 1.6rem;
    line-height: 1.7;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    padding: 4px 0;
}

a.application p.induction_txt01 span {
    display: inline-block;
    background-color: #FFF;
    font-size: 1.6rem;
    color: #166782;
    text-align: center;
    font-weight: 900;
    padding: 4px 10px;
    border-radius: 5px;
    margin-left: 5px;
}

a.application p.induction_txt01 span:last-child {
    margin-right: 5px;
}

a.application p.induction_txt02 {
    display: inline-block;
    background-image: url('../images/common/icon__application-btn.png');
    background-repeat: no-repeat;
    background-size: 32px 32px;
    background-position: center right;
    font-size: 3.0rem;
    line-height: 34px;
    color: #FF6;
    text-align: center;
    font-weight: 900;
    padding-right: 42px;
    margin-top: 5px;
}

a.application p.induction_txt03 {
    display: block;
    font-size: 1.2rem;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    margin-top: 12px;
}

/* SNS */

.x__post__flex {
    margin-top: 30px;
}

.x__post__flex div.x__post_box {
    width: 100%;
}

a.x_link__seon_ref .x_link__flex {
    display: flex;
    justify-content: space-around;
    position: relative;
    max-width: 310px;
    margin-left: auto;
    margin-right: auto;
}

a.x_link__seon_ref .x_link__flex .x__icon {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: block;
    background-image: url('../images/common/icon__sns-x.png');
    background-repeat: no-repeat;
    background-size: 36px 36px;
    background-position: center center;
    width: 36px;
    height: 36px;
}

a.x_link__seon_ref .x_link__flex p.x__seon_ref  {
    flex: 1;
    font-size: 1.6rem;
    font-weight: 600;
    text-decoration: none;
    padding-left: 42px;
}

/* お申し込み */

.apply__flex {
    margin-top: 50px;
}

.apply_child {
    position: relative;
    background-color: #FFF;
    width: 100%;
    margin-top: 30px;
    border-radius: 10px;
}

.apply_child_inner {
    padding: 20px 10px;
}

.apply_child_inner h3.apply_sub-title {
    display: block;
    position: relative;
    border-left: 6px solid #3CB371;
	-webkit-border-image: -webkit-linear-gradient(rgba(60,179,113,1) 0%, rgba(60,179,113,1) 50%, rgba(46,136,85,1) 51%, rgba(46,136,85,1) 100%) 1;
	-o-border-image: -o-linear-gradient(rgba(60,179,113,1) 0%, rgba(60,179,113,1) 50%, rgba(46,136,85,1) 51%, rgba(46,136,85,1) 100%) 1;
	border-image: linear-gradient(rgba(60,179,113,1) 0%, rgba(60,179,113,1) 50%, rgba(46,136,85,1) 51%, rgba(46,136,85,1) 100%) 1;
    font-size: 2.6rem;
    font-weight: 900;
    padding: 0 11px;
}

.apply_child_inner h4.apply_info {
    font-size: 1.8rem;
    font-weight: 700;
    color: #2B775E;
    margin-top: 16px;
}

.apply_child_inner h5.apply_catchphrase {
    font-size: 1.8rem;
    font-weight: 700;
    margin-top: 30px;
}

.apply_child .apply_btn_box span.price_mark {
    display: inline-block;
    font-size: 1.8rem;
    padding-right: 5px;
}

.apply_child .apply_btn_box span.price {
    font-size: 3.0rem;
    font-weight: 700;
}

.apply_child .apply_btn_box span.price_tax {
    display: inline-block;
    font-size: 1.8rem;
}

.apply_child .apply_btn_box span.price_deadline {
    display: inline-block;
    font-size: 1.8rem;
    padding-left: 5px;
}

.apply_child .apply_btn_box p.separately {
    font-size: 1.4rem;
    line-height: 1.5;
    text-align: center;
    margin-top: 10px;
}

.apply_child .apply_btn_box a.apply_btn {
    display: block;
    border-bottom: 7px solid #0686B2;
    background: rgb(124,205,232);
	background: -webkit-linear-gradient(left, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
	background: -o-linear-gradient(left, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
	background: linear-gradient(to right, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
    width: 90%;
    font-size: 1.6rem;
    color: #FFF;
    font-weight: 600;
    letter-spacing: 0.13em;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 0.4);
    padding: 15px 0;
    border-radius: 7px;
    margin-left: auto;
    margin-right: auto;
}

/* 動画 */

/* お問い合わせ */

.questionnaireTable {
    margin-top: 20px;
}

.questionnaireItem {
    display: block;
    background-color: #DDD;
    width: 100%;
    text-align: center;
    padding: 10px;
    border-radius: 3px;
}

.questionnaireItem p {
    display: block;
    font-size: 1.6rem;
}

.questionnaireBox {
    display: block;
    padding: 10px;
}

#formWrap ul.button__list {
    display: block;
    width: 300px;
    padding-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

#formWrap ul.button__list li {
    float: none;
    margin-top: 20px;
}

#formWrap ul.button__list li:first-child {
    margin-left: 0;
}

.thankyou__illust {
    display: block;
    background-image: url('../images/contact/thankyou__illust.gif');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 100%;
    padding-top: 31.5%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

/* 本科特講コース */

.special__intro_wrap {
    position:relative;
    width: 100%;
}

.special__intro_wrap .special__intro_slant_bg {
    display: block;
    background-color: #00A37A;
    width: 100%;
    padding: 50px 17px;
}

.special__intro_wrap .special__intro_slant_bg .special__intro_inner {
    width: 100%;
}

.special__intro_wrap .special__intro_slant_bg .special__intro_inner h3.nendo {
    font-size: 2.0rem;
    color: #FFF;
    font-weight: 500;
    margin-left: 20px;
    margin-bottom: 15px;
}

.special__intro_wrap .special__intro_slant_bg .special__intro_inner .special__title {
    background-color: #FFF;
    clip-path: polygon(4% 0, 100% 0, 96% 100%, 0% 100%);
    padding: 10px 40px;
    margin-bottom: 15px;
}

.special__intro_wrap .special__intro_slant_bg .special__intro_inner .special__title h3.t1 {
    font-size: 2.2rem;
    color: #00A37A;
    font-weight: 900;
    text-align: left;
    margin-bottom: 6px;
}

.special__intro_wrap .special__intro_slant_bg .special__intro_inner .special__title h3.t2 {
    font-size: 2.2rem;
    color: #00A37A;
    font-weight: 900;
    text-align: right;
}

.special__intro_wrap .special__intro_slant_bg .special__intro_inner h3.info1 {
    font-size: 2.0rem;
    color: #FFF;
    font-weight: 500;
    text-align: right;
    margin-right: 20px;
}

.special__intro_wrap .special__intro_slant_bg .special__intro_inner p.info2 {
    font-size: 1.4rem;
    color: #FFF;
    font-weight: 500;
    text-align: right;
    margin-right: 20px;
    margin-top: 10px;
}

.special__intro_wrap .special__intro_photo_box {
    position: relative;
    width: 100%;
    padding-top: 105.2777%;
}

.special__intro_wrap .special__intro_photo_box img.photo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.contents_description h4.special_contents_index {
    position: relative;
    display: flex;
    justify-content: center;
    font-size: 2.2rem;
    font-weight: 700;
    letter-spacing: .2em;
    padding-bottom: 10px;
    margin-top: 40px;
}

.contents_description h4.special_contents_index:before {
    position: absolute;
    content: '';
    top: 100%;
    width: 70px;
    height: 5px;
    border-radius: 2px;
    background-color: #00BFFF;
}

.contents_description .special_contents_sentence {
    position: relative;
    max-width: 100%;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

.contents_description .booksTitle {
    font-size: 1.8rem;
    line-height: 1.8;
    font-weight: 700;
    padding-left: 30px;
    margin-top: 30px;
}

.contents_description .booksTitle span {
    font-size: 1.4rem;
    font-weight: 700;
}

.contents_description ul.nichiji {
    margin-top: 40px;
}

.contents_description ul.nichiji li {
    margin-top: 17px;
}

.contents_description ul.nichiji li:first-child {
    margin-top: 0;
}

.contents_description ul.nichiji li span.item1 {
    display: block;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.8;
    font-weight: 700;
    letter-spacing: .2em;
    text-align: center;
}

.contents_description ul.nichiji li span.item2 {
    display: block;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.8;
    text-align: center;
}

.contents_description ul.nichiji li span.item3 {
    display: block;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.8;
    text-align: center;
}

.contents_description .special_price_box {
    display: block;
}

.contents_description .special_price_box span.price_mark {
    display: inline-block;
    font-size: 1.8rem;
    padding-right: 5px;
}

.contents_description .special_price_box span.price {
    font-size: 3.0rem;
    font-weight: 700;
}

.contents_description .special_price_box span.price_tax {
    display: inline-block;
    font-size: 1.8rem;
}

.contents_description .special_price_box span.price_deadline {
    display: inline-block;
    font-size: 1.8rem;
    padding-left: 5px;
}

.contents_description a.special_contents_regist_btn {
    display: block;
    border-bottom: 7px solid #0686B2;
    background: rgb(124,205,232);
	background: -webkit-linear-gradient(left, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
	background: -o-linear-gradient(left, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
	background: linear-gradient(to right, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
    width: 90%;
    font-size: 1.6rem;
    color: #FFF;
    font-weight: 600;
    letter-spacing: 0.13em;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 0.4);
    padding: 15px 0;
    border-radius: 7px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

/* flickity */

.gallery-cell {
    width: 85%;
    height: auto;
    min-height: 430px;
    margin-right: 20px;
}

.gallery01 {
    display: block;
    position: relative;
    background-color: rgb(255 255 255 / 0.6);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    width: 100%;
    height: auto;
    min-height: 430px;
    padding: 20px;
}

.gallery01 .catch__wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 100%;
    text-align: center;
    padding: 10px;
}

.gallery01 .gizamaru {
    position: absolute;
    left: 10px;
    top: 30px;
    z-index: 5;
}

.gallery01 .gizamaru_box,
.gallery01 .gizamaru_box:before,
.gallery01 .gizamaru_box:after,
.gallery01 .gizamaru_body,
.gallery01 .gizamaru_body:before {
    position: absolute;
    background-color: #DC143C;
    width: 80px;
    height: 80px;
}

.gallery01 .gizamaru_box:before {
    transform: rotate(22deg);
    content: '';
}

.gallery01 .gizamaru_box:after {
    transform: rotate(-22deg);
    content: '';
}

.gallery01 .gizamaru_body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    z-index: 1;
}

.gallery01 .gizamaru_body:before {
    transform: rotate(45deg);
    content: '';
    z-index: -1;
}

.gallery01 .gizamaru_body p {
    font-size: 1.5rem;
    font-weight: 700;
    color: #FFF;
    text-align: center;
    transform: rotate(-10deg);
}

.gallery01 .catch__flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery01 .txt_box {
    flex: 1;
}

.gallery01 .icon_box {
    position: relative;
    width: 80px;
    margin-left: 10px;
}

.gallery01 .txt_box p.catch_l {
    display: block;
    font-size: 2.0rem;
    line-height: 1.5;
    font-weight: 900;
}

.gallery01 .txt_box p.catch_l span.kj {
    display: inline-block;
    font-size: 4.0rem;
    font-weight: 900;
    padding: 0 4px;
}

.gallery01 .txt_box p.catch_l span.fs {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 900;
}

.gallery01 .txt_box p.catch_l span.fl {
    display: inline-block;
    font-size: 2.4rem;
    font-weight: 900;
}

.gallery01 .catch2_wrap {
    display: inline-block;
    text-align: center;
    padding: 10px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.gallery01 .catch2_wrap p.catch_m {
    font-size: 1.6rem;
    line-height: 1.5;
    color: #DC143C;
    font-weight: 700;
    padding: 0 4px;
}

.gallery01 .catch2_wrap p.catch_m u {
    display: inline-block;
    background: -webkit-linear-gradient(transparent 60%, #FFEFB2 0%);
    background: -o-linear-gradient(transparent 60%, #FFEFB2 0%);
    background: linear-gradient(transparent 60%, #FFEFB2 0%);
    text-decoration: none;
}

.gallery01 p.catch_s {
    display: block;
    font-size: 1.4rem;
    line-height: 1.5;
    color: #F00;
    font-weight: 700;
    margin-top: 10px;
}

.gallery01 p.catch_xs {
    display: block;
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 700;
    margin-top: 20px;
}

.gallery01 .icon_box .manzokudo_box {
    display: block;
    width: 80px;
    height: 85px;
}

.gallery01 .icon_box .manzokudo_box img.manzokudo {
    display: block;
    width: 80px;
    height: 85px;
}

.gallery02 {
    position: relative;
    background: rgb(102,181,255);
	background: -webkit-linear-gradient(rgba(102,181,255,1) 0%, rgba(57,172,131,1) 100%);
	background: -o-linear-gradient(rgba(102,181,255,1) 0%, rgba(57,172,131,1) 100%);
	background: linear-gradient(rgba(102,181,255,1) 0%, rgba(57,172,131,1) 100%);
    display: block;
    width: 100%;
    height: auto;
    min-height: 380px;
    padding: 20px;
}

.gallery02 .gallery02_inner {
    display: block;
    background-color: #FFF;
    width: 100%;
    height: auto;
    min-height: 390px;
}

.gallery02 .gallery02_inner .txt_box {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    padding: 40px;
    text-align: center;
}

.gallery02 .gallery02_inner .txt_box p.note01 {
    display: inline-block;
    background-color: #EC365A;
    font-size: 1.4rem;
    font-weight: 900;
    color: #FFF;
    text-align: center;
    padding: 4px;
    margin-bottom: 10px;
}

.gallery02 .gallery02_inner .txt_box p.note02 {
    font-size: 2.0rem;
    line-height: 1.2;
    font-weight: 900;
    color: #C31235;
    text-align: center;
    margin-bottom: 20px;
}

.gallery02 .gallery02_inner .txt_box p.note03 {
    display: inline-block;
    border-bottom: solid 3px #DC143C;
    font-size: 1.8rem;
    font-weight: 900;
    text-align: center;
    padding-bottom: 3px;
    margin-bottom: 15px;
}

.gallery02 .gallery02_inner .txt_box p.note03 span.impact {
    display: inline-block;
    font-size: 2.8rem;
    font-weight: 900;
}

.gallery02 .gallery02_inner .txt_box p.note03 span.impact-red {
    display: inline-block;
    font-size: 2.8rem;
    font-weight: 900;
    color: #DC143C;
}

.gallery02 .gallery02_inner .txt_box p.note04 {
    display: inline-block;
    font-size: 1.8rem;
    font-weight: 900;
    text-align: center;
}

.gallery03 {
    display: block;
    background-image: url('../images/common/bg_gallery02.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: auto;
    min-height: 430px;
}

.gallery03 .txt_box {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    padding: 40px;
    text-align: center;
}

.gallery03 .txt_box p.catch01 {
    display: inline-block;
    background-color: #DC143C;
    font-size: 1.6rem;
    font-weight: 900;
    color: #FFF;
    padding: 4px;
    margin-bottom: 20px;
}

.gallery03 .txt_box p.catch02 {
    display: inline-block;
    background-color: #00008B;
    font-size: 1.6rem;
    font-weight: 900;
    color: #FF9;
    padding: 4px;
    margin-bottom: 15px;
}

.gallery03 .txt_box p.catch03 {
    display: inline-block;
    background-color: #FFF;
    font-size: 2.4rem;
    font-weight: 900;
    letter-spacing: 0.1em;
    padding: 4px;
    margin-bottom: 5px;
}

.gallery03 .txt_box p.catch03 span {
    display: inline-block;
    background-color: #FFF;
    font-size: 3.4rem;
    font-weight: 900;
    letter-spacing: 0.1em;
}

.gallery04 {
	position:relative;
	background-color: #00A37A;
	width: 100%;
}

.gallery04 .gallery04_inner_slant_bg {
	position:absolute;
	background-color: #00A37A;
	width: 100%;
	height: 430px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	width: 90%;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner h3.kinds {
	font-size: 1.6rem;
	color: #FFF;
	font-weight: 500;
	margin-bottom: 4px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner h3.nendo {
	font-size: 1.6rem;
	color: #FFF;
	font-weight: 500;
	margin-bottom: 10px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner .special__title {
	background-color: #FFF;
	clip-path: polygon(4% 0, 100% 0, 96% 100%, 0% 100%);
	padding: 5px 15px;
	margin-bottom: 10px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner .special__title h3.t1 {
	font-size: 2.0rem;
	color: #00A37A;
	font-weight: 900;
	text-align: left;
	margin-bottom: 3px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner .special__title h3.t2 {
	font-size: 2.0rem;
	color: #00A37A;
	font-weight: 900;
	text-align: right;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner p.special_info__doc {
	display: block;
	font-size: 1.6rem;
	color: #FFF;
	margin-top: 4px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner p.special_info__doc a {
	font-size: 1.6rem;
	color: #FFF;
	text-decoration: underline;
	text-underline-offset: 2px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner p.info2 {
	display: block;
	font-size: 1.2rem;
	color: #FFF;
	margin-top: 4px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner .special__flex_container {
	width: 100%;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner .special__flex-item {
	margin-top: 10px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner p.special_info__index {
	display: block;
	font-size: 1.4rem;
	color: #FFF;
	margin-bottom: 4px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner p.special_info__detail {
	font-size: 1.2rem;
	color: #FFF;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner ul.g04list {
	list-style: disc;
	margin-left: 15px;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner ul.g04list li {
	font-size: 1.2rem;
	color: #FFF;
}

.gallery04 .gallery04_inner_slant_bg .gallery04__inner p.special_info__detail span,
.gallery04 .gallery04_inner_slant_bg .gallery04__inner ul.g04list li span {
	font-size: 1.2rem;
	color: #FFE14C;
	font-weight: 700;
	text-decoration: underline;
	text-underline-offset: 2px;
}

.gallery04 .gallery04_photo_box {
	display: none;
}

.gallery04 .gallery04_photo_box img.photo {
	display: none;
}

.gallery05 {
	position:relative;
	background-color: #223A70;
	width: 100%;
}

.gallery05 .gallery05_inner_slant_bg {
	position:absolute;
	background-color: #223A70;
	width: 100%;
	height: 430px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner {
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
	width: 90%;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner h3.kinds {
	font-size: 1.6rem;
	color: #FFF;
	font-weight: 500;
	margin-bottom: 10px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner h3.nendo {
	font-size: 1.6rem;
	color: #FFF;
	font-weight: 500;
	margin-bottom: 10px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner .special__title {
	width: 100%;
	background-color: #FFF;
	clip-path: polygon(4% 0, 100% 0, 96% 100%, 0% 100%);
	padding: 5px 40px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner .special__title h3.t1 {
	font-size: 2.4rem;
	color: #223A70;
	font-weight: 900;
	text-align: left;
	margin-bottom: 6px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner .special__title h3.t2 {
	font-size: 2.4rem;
	color: #223A70;
	font-weight: 900;
	text-align: right;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner p.special_info__doc {
	display: block;
	font-size: 1.6rem;
	color: #FFF;
	margin-top: 10px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner p.special_info__doc a {
	font-size: 1.6rem;
	color: #FFE14C;
	font-weight: 700;
	text-decoration: underline;
	text-underline-offset: 2px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner .special__flex_container {
	display: -webkit-box;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 10px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner .special__flex-item {
	width: 48%;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner p.special_info__index {
	display: block;
	font-size: 1.4rem;
	color: #FFF;
	margin-bottom: 6px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner p.special_info__detail {
	font-size: 1.2rem;
	color: #FFF;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner ul.g05list {
	list-style: disc;
	margin-left: 15px;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner ul.g05list li {
	font-size: 1.2rem;
	color: #FFF;
}

.gallery05 .gallery05_inner_slant_bg .gallery05__inner p.special_info__detail span,
.gallery05 .gallery05_inner_slant_bg .gallery05__inner ul.g05list li span {
	font-size: 1.2rem;
	color: #FFE14C;
	font-weight: 700;
	text-decoration: underline;
	text-underline-offset: 2px;
}

.gallery05 .gallery05_photo_wrap {
	display: none;
}

.gallery05 .gallery05_photo_wrap .gallery05_photo_box {
	display: none;
}

.gallery05 .gallery05_photo_wrap .gallery05_photo_box img.photo {
	display: none;
}

/* お知らせと告知 */

ul#newsList li {
    display: flex;
    flex-wrap: wrap;
    border-bottom: solid 1px #CCC;
    font-size: 1.6rem;
    padding: 30px 0;
}

ul#newsList li span.up_ymd {
    display: inline-block;
    min-width: 100px;
    font-size: 1.6rem;
    color: #999;
    padding: 10px 20px 0 0;
}

ul#newsList li span.cat0 {
    display: inline-block;
    background-color: #98E2FA;
    width: 180px;
    font-size: 1.4rem;
    line-height: 1;
    color: #333;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;
}

ul#newsList li span.cat1 {
    display: inline-block;
    background-color: #FFDD32;
    width: 180px;
    font-size: 1.4rem;
    line-height: 1;
    color: #333;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;
}

ul#newsList li span.cat2 {
    display: inline-block;
    background-color: #DC143C;
    width: 180px;
    font-size: 1.4rem;
    line-height: 1;
    color: #FFF;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;
}

ul#newsList li span.title {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 10px;
}

ul#newsList li a {
    display: block;
    width: 100%;
    font-size: 1.6rem;
    color: #333;
    text-decoration:none;
    padding: 10px 5px;
}

ul#newsList li a:hover {
    background-color: #F2F4F0;
    text-decoration:none;
}

.new-mark {
    position: absolute;
    top: -20px;
    left: -5px;
    display:inline-block;
    background: rgb(255,0,0);
	background: -webkit-linear-gradient(rgba(255,0,0,1) 0%, rgba(139,0,0,1) 100%);
	background: -o-linear-gradient(rgba(255,0,0,1) 0%, rgba(139,0,0,1) 100%);
	background: linear-gradient(rgba(255,0,0,1) 0%, rgba(139,0,0,1) 100%);
    width: 34px;
    height: 34px;
    line-height: 34px;
    font-size: 1.3rem;
    color:#FFF;
    font-weight: 600;
    text-align: center;
    border-radius: 50%;
}

.information__detail {
    display: block;
    position: relative;
}

.information__detail #up_ymd {
    font-size: 1.6rem;
    color: #999;
    margin-top: 40px;
}

.information__detail h3.information__title {
    display: block;
    font-size: 2.2rem;
    font-weight: 700;
    margin-top: 20px;
}

.information__detail #detail {
    background-color: #F0F8FF;
    min-height: 550px;
    padding: 30px 10px;
    margin-top: 40px;
}

.backORcloseBtn a {
    display: block;
    border-bottom: 7px solid #00664A;
    background-color: #008461;
    width: 280px;
    font-size: 1.6rem;
    color: #FFF;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 0.4);
    padding: 15px;
    border-radius: 7px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}

.backORcloseBtn a:hover {
    margin-top: 57px;
    border-bottom: 1px solid #00664A;
}

/* ヘッダー */

.header__logo__box {
	width: 150px;
}

h1.logo__fudousankinyu {
    display: block;
    background-image: url('../images/header/logo__seon_fudousankinyu.png');
    background-repeat: no-repeat;
    background-size: 158px 58px;
    background-position: center center;
    width: 150px;
    height: 60px;
}

a.fudousankinyu {
    display: block;
    width: 150px;
    height: 60px;
}

a:hover.fudousankinyu {
    background-color: transparent;
}

.header__box ul.head__menu {
	display: none;
}

/* フッター */

#footer .footer__inner {
    width: 100%;
    padding: 60px 20px 100px 20px;
    color: #FFF;
}

.footer__navi_box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer__other_box {
    flex: 1;
    position: relative;
}

.footer__navi_box ul {
    display: flex;
    flex-wrap: wrap;
}

.footer__navi_box li {
    width: 50%;
}

.footer__navi_box li a {
    display: block;
    font-size: 1.3rem;
    color: #FFF;
    text-decoration: none;
    padding: 10px;
}

.footer__navi_box li a:hover {
    background-color: transparent;
}

.footer__other_box p.followme {
    display: block;
    font-size: 1.2rem;
    color: #FFF;
    text-align: center;
    margin-top: 40px;
}

.footer__other_box ul.snsmenu {
    display: flex;
    width: 110px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 40px;
}

.footer__other_box ul.snsmenu li {
    margin-right: 10px;
}

.footer__other_box ul.snsmenu li:first-child {
    margin-left: 0;
}

.footer__other_box small.copyright {
    display: block;
    font-size: 1.2rem;
    color: #FFF;

}

/* 固定で表示されるフッター */

#footer_fixed_menu {
	position: fixed;
	z-index: 888;
	background-color: rgb(255 255 255 / .3);
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 110px;
}

#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit li {
	margin-top: 5px;
}

#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit li:first-child {
	margin-top: 0;
}

#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit li .footer_fixed_btn_box {
	display: inline-block;
	position: relative;
	width: 100%;
	margin: 0 auto;
}

#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit li button.footer_fixed_sample_btn {
	display: inline-block;
	border: none;
	background: #4169e1;
	width: 100%;
	text-decoration: none;
	border-radius: 5px;
	padding: 5px 0px;
	cursor: pointer;
}

#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit li a.footer_fixed_regist_btn {
	display: block;
	position: relative;
	overflow: hidden;
	background: #dc143c;
	width: 100%;
	text-decoration: none;
	border-radius: 5px;
	padding: 5px 0px;
}

#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit button.footer_fixed_sample_btn span.txt__small,
#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit a.footer_fixed_regist_btn span.txt__small {
	display: block;
	font-size: 1.2rem;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit button.footer_fixed_sample_btn span.txt__medium,
#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit a.footer_fixed_regist_btn span.txt__medium {
	display: block;
	font-size: 1.4rem;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	padding-top: 3px;
}

